@charset 'utf-8';

@media screen, projection {
  
body {font:normal 62.5% 'Lucida Sans Unicode','Lucida Grande',sans-serif;padding:1.8em 0 0 0;}
a {cursor:pointer !important;}
a:link,div#nav-function input.submit,ul#nav-secondary li a:hover,div#nav-primary li.active a,div.box a:hover,div#col-2 ul.blog p.description {color:#000;}
a:hover {text-decoration:underline !important;}
a:visited {color:#777;text-decoration:underline;}
a:focus {outline:1px solid #666;}
a:active {background:#a5c6da !important;}
img {border:1px solid #bbb;}
h1#title {max-width:116.7em;padding:1.5em 2em 1.5em 2em;} /*padding:1.5em 1.3em 1.5em 2em;*/
div#nav-primary {margin:0 0 1em 0;}
div#nav-primary ul {background:#e5e5e5;padding:1.5em 0 1em 12.7em;}
body.js div#nav-primary {margin:0 0 3em 0;}
div#nav-primary p {padding:.5em 0 .5em 10.5em;position:absolute;}
div#nav-function {max-width:118.7em;padding:0 1.3em 0 0;}
div#nav-function dfn,div#nav-primary dfn,ul#nav-secondary dfn,div#nav-function legend,div#nav-function label,div#nav-primary li p.description,div#nav-primary p#description-1,div#nav-primary p#description-1 dfn,div#content ul#breadcrumb li:first-child span {display:none;}
div#nav-function a,div#nav-primary a,ul#nav-secondary a,ul#breadcrumb a,div.box li a {text-decoration:none;}
div#nav-function ul li,div#nav-primary ul li,div#content ul#breadcrumb li,.left {float:left;}
div#nav-function ul,div#nav-function fieldset,h1#title a#university,.right {float:right;}
div#nav-function ul {margin:.2em 0 0 0;}
div#nav-function ul li {margin:0 2em 0 0;}
div#nav-function input.submit {font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;}/* a height is defined for this element in ie7-.css and ie7.css */
div#nav-function input#suchbegriff {background:#e5e5e5;margin:0 0 0 2em;}
div#nav-function input.submit,div#nav-function input#suchbegriff:focus {background:#fff;}
div#nav-function input#suchbegriff,div#nav-function input.submit {border:1px solid #b7b7b7;}
h1#title a {height:94px;}
div#nav-function input.submit,h1#title a:hover {border:0;}
h1#title a#cluster {width:505px;} 
h1#title a#university {width:303px;} /*width:203px;*/
div#nav-primary ul {margin:0 0 .5em 0;}
div#nav-primary a,div#nav-primary p#description-1,ul#nav-secondary li span,div#content ul#breadcrumb li a {color:#444;}
div#nav-primary a {font-size:1.8em;font-weight:normal;padding:.5em .75em;}
div#nav-primary a:hover {background:#d1d1d1;}
div#nav-primary li.active a:hover {background:#92b1c6;}
div#nav-primary p#description-1,ul#nav-secondary li li a,div#col-2 p.author {font-size:1.2em;}
div#nav-primary p#description-1 {clear:both;}/* to be influenced by jQuery */
ul#nav-secondary {border-top:1px solid #b2d5ea;}
ul#nav-secondary li {border-bottom:1px solid #b2d5ea;}
ul#nav-secondary li.active {background:#e5f0f8;}
ul#nav-secondary li li.active {background:#cee3f2;border-top:1px solid #669ec3;}
ul#nav-secondary li li {border-bottom:0;border-top:1px solid #ced8df;}
ul#nav-secondary li a:hover {background:#c7deee;}
div#nav-primary li.active a,ul#nav-secondary li.active a:hover {background:#a5c6da;}
ul#nav-secondary li a {line-height:1.3em;padding:.5em 0 .5em 30px;}
ul#nav-secondary li li a {padding:.5em 0 .5em 50px;}
div.box li a,div.box li em,div.box strong,div#col-2 p.box strong,div#col-3 p.box strong,h1#title a,div#nav-primary a,ul#nav-secondary li span,ul#nav-secondary li a {display:block;}
ul#nav-secondary li span {font-size:.9em;}
div#content {max-width:120em;position:relative;} /* a different way of positioning is defined for this element in ie7-.css */
div#content div#col-1,div#content div#col-3 {padding:3.7em 0 0 0;}
div#content div#col-1 {left:0;position:absolute;top:0;width:210px;}/* *width 200px */
div#content div#col-2 {margin:0 230px;}
div#content div#col-3 {right:0;position:absolute;top:0;width:200px;}
div#content ul#breadcrumb {margin:0 0 2em;}
div#content ul#breadcrumb li {margin:0 .5em 0 0;}
div#col-2 ul#breadcrumb li,div#col-2 div.box li,div#col-3 div.box li,div#col-2 li p,div#col-2 li li,div#col-2 li li li {font-size:1em;}
div#content ul#breadcrumb li a.
div#content ul#breadcrumb em {font-size:1.1em;}
div#content div#col-2 h3,div#content div#col-2 h4,a:hover,div#content ul#breadcrumb li a:hover {color:#0070ba;}
div#content div#col-2 h3,div#content div#col-2 h4,div#content div#col-2 h5,div#content div#col-2 h6,div#content div#col-2 p, div#col-3 h3 {margin:0 0 0.75em 0;} /* * margin:0 0 .75em 0; */
div#content div#col-2 h3,div#content div#col-3 h3,div#content div#col-3 h4,div#content div#col-2 h4,div#content div#col-2 h5,div#content div#col-2 h6,div#content div#col-3 h5,div.box li em,div.box strong,div#col-2 p.box strong,div#col-3 p.box strong,p strong,p em,div#nav-primary li.active a {font-weight:700;}
div#content div#col-2 h3,div#content div#col-3 h3 {clear:both;font-size:1.6em;} /* * 1.8em */
div#content div#col-2 h4 {font-size:1.4em;margin-top: 2em;} /* * 1.3em; neu: margin-top: 2em; */
div#content div#col-2 h5,div#content div#col-2 h6,div#col-3 h3 {color:#3C3C3C;} /* * color:#505050; */
div#content div#col-2 h5,div#content div#col-3 h5 {font-size:1.2em;margin-top: 1.5em;} /* * 1.4em  neu: margin-top: 1.5em; */
div#content div#col-2 h6,div#col-2 p,div.box strong,div.box li a,div#col-2 li,div#col-3 h4,div#col-3 p,ul#nav-secondary li a,div#nav-function ul a {font-size:1.2em;} /* * 1.3em */
div#col-2 p,div.box li a,div#col-2 ul li,div#col-2 ol li,div#col-3 li {line-height:1.4em;} /* * 1.5 */
div#col-2 p.author, div#col-2 p.author a:link, div#col-3 p.author, div#col-3 p.author a:link, div#col-2 ul.blog p.date {color:#888;}
div#col-2 p.author a:hover, div#col-3 p.author a:hover {color:#0070ba;}
div#col-2 p.teaser,div#col-3 p.teaser,div#col-2 p.box,div#col-2 div.box,div#col-3 p.box,div#col-3 div.box {padding:.75em;}
div#col-2 p.teaser,div#col-3 p.teaser {background:#e5f0f8;}
div#col-2 p.box,div#col-3 p.box {background:#e5e5e5;}
div#col-2 blockquote p {background:#e5e5e5 url(../img/bg-blockquote.png) 10px 10px no-repeat;padding:.75em .75em .75em 65px;}
div#col-2 blockquote cite,div#col-3 p.ination {font-style:italic;}
div.box {background:#e5e5e5;width:18em;}
div.box strong {background:#cecece;padding:.25em .575em;font-size:1em;} /* *neu: font-size:1em; */
div#col-2 div.box ul,div#col-3 div.box ul,div#col-2 ul.blog p.date,div#col-2 ul.blog p.description {margin:0;}
div#col-2 div.box ul,div#col-3 div.box ul,div#col-2 ul#breadcrumb,div#col-2 ul.blog,div#col-2 ul.browsebox {list-style:none;}
div#col-2 div.box li,div#col-3 div.box li {border-bottom:1px solid #cecece;}
div.box li em {font-style:italic;} /* * font-style:normal; */ 
div.box li a {padding:.25em .575em;}
div.box a:hover {background:#e5e5e5;color:#0070ba;}
.left {margin:0 1.5em 1.5em 0; clear:left;}
.right {margin:0 0 1.5em 1.5em; clear:right;}
div#col-2 ul,div#col-2 ol {margin:0 0 .5em 3em;}
div#col-2 ul {list-style-image:url(../images/strich.png);}
div#col-2 ul ul {list-style:disc;}
div#col-2 ul ul ul {list-style:square;}
div#col-2 ol {list-style:decimal;}
div#col-2 ol ol {list-style:lower-latin;}
div#col-2 ol ol ol {list-style:upper-latin;}
div#col-2 li p {margin:.25em 0;}
div#col-2 ul.blog {border-top:1px solid #ccc;margin:0 0 3em 0;} /* * margin 0 0 1em 0 */
div#col-2 ul.blog li {border-bottom:1px solid #ccc;clear:left;padding:.35em 0 .5em 0;margin:0;}
div#col-2 ul.blog li:hover {background:#eee;}
div#col-2 ul.blog p.date {margin:0 1% 0 0;}
div#col-2 ul.blog p.description {}
sup, sub {font-size:.75em;}
sup {vertical-align:super;}
sub {vertical-align:sub;}
samp {font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;font-style:italic;}
p em {font-style:italic;font-weight:normal} /* * font-style:normal */
div#col-3 li {margin:0 0 1em;}
div#col-3 p {margin:0 0 .5em 0;}
p#footer {clear:both;border-top:1px solid #000;padding:.25em 0 0 0;text-align:right;margin-top:2em !important;} /* * ohne margin-top */

form#mailform fieldset {width:75%;}
form#mailform div.csc-mailform-field label {display:block;}
form#mailform div.csc-mailform-field label, form#mailform div.csc-mailform-check label {font-size:1.3em;margin:0 0 .25em 0;}

form#mailform div.csc-mailform-field input,form#mailform div.csc-mailform-field textarea{width:100%;}
form#mailform div.csc-mailform-field{margin:0 0 1em 0;}
form#mailform fieldset.csc-mailform div.csc-mailform-field span.csc-mailform-radio{width:100%}
form#mailform div.csc-mailform-field input,form#mailform div.csc-mailform-field textarea{background:#e5e5e5;border:1px solid #b7b7b7;}
form#mailform div.csc-mailform-field input:focus,form#mailform div.csc-mailform-field textarea:focus{background:#fff;}
form#mailform div.csc-mailform-field input.csc-mailform-submit{float:right;width:50%;}
form#mailform input.csc-mailform-check{margin:.1em .5em 0 0;}
div#content div.csc-sitemap ul{list-style:none;margin:.5em 0 .5em 1em;}
div#content div.csc-sitemap ul li{background:#eee;margin:0 0 1em 0;padding:1em;}
div#content div.csc-sitemap ul li li{background:#d5d5d5;margin:0;padding:.25em;}
div#content div.csc-sitemap ul li li li{background:#bbb;}
div#content div.result{background:#eee;margin:0 0 1em 0;padding:1em;}
div#col-2 li p {color:#505050;} /* * war vorher Zeile 66 */

/* Neu eingefügt jkr Anfang */
div#content div#col-2 p.csc-linkToTop {margin-bottom:3em;}
div#content div#col-2 dl.csc-menu {font-size:1em;}
div#content div#col-2 dl.csc-menu dt {margin-top:1em;}
div#content div#col-2 div.news-single-additional-info {margin-top: 3em;}
div#content div#col-2 div.news-single-additional-info,div#content div#col-2 div.news-single-backlink {font-size:1.2em;}
div#content div#col-2 div ul.blog h4 {margin:0.5em 0; font-size:1.2em;line-height:1.4em;}
div#col-3 h4 {margin-bottom:0.5em;line-height:1.2em;}
.clearer {margin-top:2em;display:none;} /*width:50%;color:#505050;margin-left:0;text-align:left;*/
div#col-2 ul.sitenavi {margin:0 0 3em 0;background:#cee3f2;padding:0.75em}
div#col-2 ul.sitenavi li {display:inline; margin-right:2em;font-weight:700;}
div#col-3 .csc-textpic, div#col-3 .csc-textpic-left, div#col-3 .csc-textpic-below,div#col-2 .news-single-backlink {margin-top: 3em;}
div#col-2 ol li,div#col-2 ul li {margin-bottom:0.5em;}
div#col-2 ol li em,div#col-2 ul li em {font-style:italic;}
div#col-2 ol li strong,div#col-2 ul li strong {font-weight:700;}
div#col-3  ul.csc-menu li {font-size:1.2em;}
/*.tx-srlanguagemenu-pi1 {margin-bottom: 2.5em;}
.tx-srlanguagemenu-pi1 fieldset legend {display:none;}
.tx-srlanguagemenu-pi1 form#sr_language_menu_form fieldset select#sr_language_menu_select {font:normal 1.2em 'Lucida Sans Unicode','Lucida Grande',sans-serif;background:#e5f0f8;color:#000000}
.tx-srlanguagemenu-pi1 li  {font:700 1.2em 'Lucida Sans Unicode','Lucida Grande',sans-serif;list-style-type:none;}*/

.ACT, .leer, .ACTleer {display:none;}
div#col-2 ul.blog li.clearfix ul {list-style-image:url(../images/strich.png);}
div#col-2 ul.blog li.clearfix ul li {border:none;}

/* Erweiterung cal */
.monthSelected, .monthSelectedWeek {background-color: #fff;}
.tx-cal-controller .even {background-color: #fff;}
/*Bild in tt_news list*/
div#col-2 div ul.blog li img {float:left; margin: 0 1em 1.5em 0;}

/*Zusatzinfos in tt_news single view am Seitenende dreispaltig*/
div.news-single-additional-info {border-top:1px dotted #b2d5ea;padding-top:1em;}
dl.news-single-files, dl.news-single-links {margin-bottom:1em;}
dl.news-single-files img, dl.news-single-links img {margin-right:0.5em;}
dl.news-single-files dt dd p.bodytext, dl.news-single-links dt dd p.bodytext {font:1em;}

/*hängender Absatz:*/
.indent {padding-left:3em;text-indent:-3em;}

/*Initiale am Beginn des Absatzes*/
.frage {padding-left:1.5em;text-indent:-1.5em;font-weight:700;}
.frage:before {content:"?";font-size:150%;font-weight:bold;margin-right:0.15em;color:#888;vertical-align:bottom;}

/*Direkteinstieg*/ 
div#content div#col-3 form {width:200px !important;margin-bottom: 3em;}
div#content div#col-3 form select option {font:normal 0.8em 'Lucida Sans Unicode','Lucida Grande',sans-serif;padding:0.2em}

/*Grauer Rahmen*/
.rahmen {clear: both;border: 1px solid #e5e5e5;padding: 0.75em;margin-bottom: 1em;}

/*Absatz mit Abstand nach unten*/
.abstandunten {margin-bottom: 3em;}

/* Bild und Absatz in Extension alpha_sitemap*/
.alpha-sitemap-img {float:left;margin-right:10px;margin-bottom:5px;}
.alpha-sitemap-p {clear:left;}

/* Menu Sitemap Subpages (with abstract) und Bild!*/
ul.sitemap-img li img {float:left;margin-right:10px;margin-bottom:10px;}
ul.sitemap-img li {clear:left;list-style-type:none;}
#col-2 div.box.right ul.csc-menu.csc-menu-1 ul.sitemap-img li {font-size: 1em; border: none;}
#col-2 div.box.right ul.csc-menu.csc-menu-1 ul.sitemap-img li a {text-decoration: underline;}
#col-2 dl.csc-menu.csc-menu-4 dt a, dl.csc-menu.csc-menu-4 dd {font-size: 1.2em; border: none;}

/*Tabelle für Dateidownloads in Contentelement file*/
td.csc-uploads-fileName p {float: left;}
p.csc-uploads-description {font-style: italic;}
p.csc-uploads-description:before {content:'\2003';}

/*Tabellendesign*/
table.checkliste{
  width:100%;
  font-size: 1.2em;
  border:1px solid #ccc;
}
table.checkliste caption{
  color:#0070ba;
  margin:2em 0 0.75em 0;
  font:bold 1.2em 'Lucida Sans Unicode','Lucida Grande',sans-serif;
}
table.checkliste th{
  padding:0.5em;
  font-weight:700;
  border-bottom:1px solid #ccc;
}
table.checkliste tr.tr-odd {
}
table.checkliste tr.tr-even {
}
table.checkliste td{
  padding:0.5em;
}
table.checkliste td.td-0,table.checkliste td.td-1,table.checkliste th.td-0,table.checkliste th.td-1{
  border-right:1px solid #ccc;
}
table.checkliste td.td-0 b{
  margin:2em 0 0 0;
}
table.checkliste a{
  text-decoration:underline;
}
/*Tabellendesign Ende*/

/*CSS für Erweiterung newscalendar steht in fileadmin/templates/css/newscalendar-Contextmenu-Styling.css*/

div.tx-gkhrssimport-pi1 {font: normal 120% 'Lucida Sans Unicode','Lucida Grande',sans-serif;}
div.tx-gkhrssimport-pi1 a {font-weight:bold;} 
/*div.tx-gkhrssimport-pi1 div.rss_title, div.tx-gkhrssimport-pi1 div.rss_date, div.tx-gkhrssimport-pi1 div.rss_author,div.tx-gkhrssimport-pi1 div.rss_description {display:none;}*/
div.tx-gkhrssimport-pi1 div.rss_summary {font:normal;margin-bottom:1.5em;}

/*Bildausrichtung in tt_news und cal */
div.news-single-img,div#calendar-event div.csc-textpic.csc-textpic-intext-right {float:right; margin: 0 0 1.5em 1.5em;}
div.news-single-img p.news-single-imgcaption,div#calendar-event div.csc-textpic.csc-textpic-intext-right div.csc-textpic-imagewrap dl.csc-textpic-image.csc-textpic-firstcol.csc-textpic-lastcol dd.csc-textpic-caption {color:#888;max-width:240px;}
div#calendar-event div.csc-textpic-clear {display: none;}

/*Mini-Kalender der Erweiterung cal */
table.month-small thead tr td.sideback a img {border:none;margin:0;}
table.month-small thead tr th.sideback {vertical-align:middle;}
table.month-small thead tr td.sideback,table.month-small thead tr th.sideback {background: none #eee}
.monthCurrentWeek {background: none;}
table.month-small tbody tr td.monthSmallBasic {text-align: center;}

/* CSS für die Erweiterung vge_tagcloud */
.tx-vgetagcloud-pi1 {
padding:.75em;
background:#e5f0f8;
}
/* CSS für die Erweiterung t3blog */
div.blogList {margin-top: 3em;}
div.blogList .item {margin-bottom: 5em; border-bottom: medium double #b2d5ea;}

.itemTop {float: right;}
  .itemTop .categories, .itemTop .date,.itemTop .time {display: inline; margin-right: 1em; font-weight: bold;}

.itemBody h3 a {color:#0070ba;}
.itemBody div.clear {display: block; margin-bottom: 1em;}

.itemNav {display: block; text-align: right; color: #505050; padding-bottom: 1em;}
  .itemNav a { color: #505050;}  
  .itemNav span.blogtipafriendlink {display: none;}
  .itemNav .author, .itemNav .authoremail, .itemNav .permalink, .itemNav .comments, .itemNav .tags, .itemNav .views {margin-right: 1em;}  

.tx-t3blog-pi2 #archive ul.archive li.year  {/**/}
  ul.level1 li a {font-size: 1em; }  
  span.postnum {margin-left: 0.1em;} 
  a.toggle {color: #888;}
  ul.tag-cloud li a {color: #505050 !important; margin-bottom: 0.5em !important;}

/* CSS für indexed_search Ergebnisseite mit Template indexed_search_template_css.tmpl */
div.tx-indexedsearch-browsebox ul.browsebox li {display: inline; margin-right: 1em;}
span.tx-indexedsearch-icon, span.tx-indexedsearch-result-number, span.tx-indexedsearch-percent, dl.tx-indexedsearch-info {display: none;}
div.tx-indexedsearch-res h3 {margin: 0;}
span.tx-indexedsearch-title {font-size: 0.8em;}
div.res-tmpl-css {margin: 3em 0; padding:.75em; background:#e5e5e5;}

/* CSS für Ext. gkh_rss_import mit Template gkh_rss_import_template.html */
div.tx-gkhrssimport-pi1-rss_title {font-weight:bold;margin: 0;}
div.tx-gkhrssimport-pi1-description {font-style:italic; margin-bottom: .5em; }
div.tx-gkhrssimport-pi1-header {margin: 1em 0 .5em 0; line-height: 1.2em;}
div.tx-gkhrssimport-pi1-date {margin: 0 0 .5em 0;}
div.tx-gkhrssimport-pi1-category {color:#888;}

/* Neu eingefügt jkr Ende */
}

@media print { 

body {font:normal 85% 'Lucida Sans Unicode','Lucida Grande',sans-serif;}
h1#title {margin-bottom:2.5em;}
h1#title a#university {float:left;margin:0 10em 1em 0;font:bold 85% 'Lucida Sans Unicode','Lucida Grande',sans-serif;}
h1#title a#cluster {clear:left;font:bold 70% 'Lucida Sans Unicode','Lucida Grande',sans-serif;}
div#nav-function,div#nav-primary ul li,ul#skip,ul#breadcrumb {display:none;}
div#nav-primary ul li.active {display:none;} /* * display:block; */
div#content div#col-1,p#footer {display:none;} /* * eingefügt jkr */ 
a {color:#000;text-decoration:none !important;}
div#col-2 div.box {display:none;}
div#col-2 ul.blog, div#col-3 div.news-list-container ul.blog {border-top:1px solid #ccc;margin:0;list-style-type:none;}
div#col-2 ul.blog li, div#col-3 div.news-list-container ul.blog li {border-bottom:1px solid #ccc;clear:left;padding:.3em 0 .3em 0;margin:0;}
div#col-2 ul.blog li p.date, div#col-3 div.news-list-container ul.blog li p.date, div#col-3 div.news-list-container ul.blog li p.bodytext {margin:0;}
div#content div#col-2 div.news-list-container ul.blog h4, div#col-3 div.news-list-container ul.blog h4, div#col-3 div.news-list-container ul.blog {margin:0; font-size:1em;}
/* div#col-3 h3, div#col-3 div.csc-textpic, div#col-3 div.csc-textpic-left, div#col-3 div.csc-textpic-above, div#col-3 div.csc-textpic-text, div.news-list-container {display:none;} */
div#col-2 p.csc-linkToTop {display:none}
div#col-2 ul.sitenavi {display:none;}
dl.csc-menu dd {margin-bottom: 2em;}
}
